﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 0;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.clear{
    clear:both;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.newsfeed-create .chosen-picker, .create .chosen-picker, .edit .chosen-picker,
.offers-create .chosen-picker, .offers-create .offerType-dropdown,
.offers-edit .chosen-picker, .offers-edit .offerType-dropdown,
.newsfeed-edit .chosen-picker, .featured .chosen-picker {
    width: 50%;
}
.offers-index .chosen-picker {
    width:100%;
}
/*for delete icons in draggable list in top five*/
a .remove-brunch{
    cursor:pointer;
}

@media (min-width:768px){
    .navbar-top-links:last-child.dubai-nav {
        /*margin-right: 10px;*/
        float: left!important;
    }
}

.navbar-top-links .tgl-menu-btn {
    top: 0
}

a.reset-fields {
    float:left;
}

/*Google Maps Picker*/
.gllpMap {
    width:100%;
    margin-top:2%;
}

.italic {
    font-style:italic;
}

.dd.uploaded-images ol, ol.logo {
    list-style: none;
}
ol.logo {
    padding:0;
}
    .dd.uploaded-images li {
    display: block;
}

.logo div.uploaded-image {
    background-color: #eef2f5;
    position: relative;
    width: fit-content;
    margin: 0;
    padding: 7px 10px;
}
.dd div.uploaded-image {
    position: relative;
    width: fit-content;
    margin: 0;
}

.dd img {
    position:relative;
}
.dd span.remove-uploaded-image, .logo span.remove-uploaded-image {
    position: absolute;
    top: 0;
    right: 0;
    cursor:default;
}
.dd div.uploaded-image div.dd-place-holder {
    width: 160px;
    display: inline-block;
}

.dd img.thumb {
    width:375px !important;
}

.logo img.thumb {
    width: 100px !important;
}

.form-control.image-upload, .form-control.logo-image-upload {
    border: none;
}
